body {
  font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
  height: 100%;
}
.container {
  margin-top: 50px;
  margin-bottom: 100px;
}

@media (min-width: 900px){
.container {
    width: 900px;
}
}

.align-center {
  text-align: center;
}

.col {
  margin-top: 20px;
}

.calc-row {
  /*border-top: 1px solid #fefefe;*/
  padding-bottom: 30px;
  background-color: #efefef;
  margin-top: 20px;
}
p.trust{
  display: none;
}
p.trust#two-factor-pell{
  display: block;
}

.parameter {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    word-wrap: break-word;
    /*float: left;*/
    width: 196px;
    padding: 5px;
}

.parameter .range-parameter, .parameter .param-value {
  width: 100%;
  font-size: 18px;
  display: block;
  height: 55px;
  text-align: right;
}

.parameter .param-value {
  cursor: pointer;
  font-weight: normal;
  position: relative;
  display: block;
  top: -55px;
  margin-bottom: -55px;
  padding-top: 0px;
  line-height: 55px;
}

.parameter .range-parameter:focus + .param-value {
  display: none;
}

.parameter .toggle-param.btn-group .btn {
    font-size: 12px;
    height: 55px;
    line-height: 35px;
    margin-top: 0px;
    padding-top: 11px;
}

.parameter .param-value:hover {
  text-decoration: underline;
}

.parameter .param-name {
  margin-top: 10px;
}

.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover {
    color: #fff;
    background-color: #1696d2 !important;
    border-color: #8c8c8c;
}

.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
    color: #fff;
    background-color: #1696d2;
    border-color: #adadad;
}

@media (max-width: 992px) {
  .parameter-list {
    text-align: center;
  }
}

.grant {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  background-color: #ddd;
  padding: 30px;
}

.grant-amount {
  font-size: 3em;
  font-weight: 700;
  color: #1696d1;
}

.grant-label {
  font-size: 16px;
}
label.form-control{
  pointer-events: none;
}

.form-error {
  color: #ff5555;
  font-size: 22px;
}

h3{
  margin-bottom: 0;
  margin-top: 0;
}

img {
  margin: 0 auto;
}
